<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:background="#fff8f9fc" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.newliveview.detail.LableView android:layout_gravity="center" android:id="@id/iv_big_pic" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <ProgressBar android:layout_gravity="center" android:id="@id/pb_progress" android:layout_width="30.0dip" android:layout_height="30.0dip" android:indeterminateDrawable="@drawable/loading_animated_light" android:indeterminateDuration="500" style="@style/MJProgressLoadingLight" />
</FrameLayout>